ul.dfs-list {
    float: left;
    padding: 0 30px 30px 0;
    list-style: none;
    margin: 0;
    text-align: left;
    display: block;
}

ul.dfs-list li {
    width: 23%;
    float: left;
    padding: 4px 10px;
    margin: 0;
    color: #0571ac;
    font-weight: bold;
}

ul.dfs-list li a {
    text-decoration: none;
}

ul.dfs-list li a:hover {
    text-decoration: underline;
}

/*ul.dfs-list li.even {*/
    /*background-color: #d5fa7a;*/
/*}*/

/*ul.dfs-list li.odd {*/
    /*background-color: #e4fcaa;*/
/*}*/

html{
    background-image: url('background.jpg');
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
}

body{
    font-family: 'PT Sans', sans-serif;
}

p{
    font-size: 18px;
}

a{
    color: #0571ac;
    font-weight: bold;
}

#wrapper{
    width: 1100px;
    margin: 0 auto;
    text-align: center;
}

#dfs-wrapper{
    margin: 0 auto;
}

span#current-domain{
    color: #0571ac;
}